Opened 6 years ago

Closed 6 years ago

#43130 closed defect (worksforme)

dsniff-devel: libnids must be installed with +libnet11 and without +libnet

Reported by: yagelsheli@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.2.1
Keywords: Cc: neverpanic (Clemens Lang)
Port: dsniff-devel

Description

Trying on mavericks, attaching log.

Attachments (1)

main.log (37.3 KB) - added by yagelsheli@… 6 years ago.

Download all attachments as: .zip

Change History (3)

Changed 6 years ago by yagelsheli@…

Attachment: main.log added

comment:1 Changed 6 years ago by ryandesign (Ryan Schmidt)

Cc: cal@… added
Port: dsniff-devel added
Summary: Cant install dsniff-develdsniff-devel: libnids must be installed with +libnet11 and without +libnet

Please remember to Cc the maintainer of the port you're filing the ticket about, and to fill in the Port field.

The log says:

libnids must be installed with +libnet11 and without +libnet

So, did you try:

sudo port install libnids +libnet11 -libnet

comment:2 Changed 6 years ago by neverpanic (Clemens Lang)

Resolution: worksforme
Status: newclosed

Installing dsniff-devel works fine, once you installed libnids with the libnet11 and without the libnet variant. MacPorts can currently not do this for you automatically, that's #126.

Note: See TracTickets for help on using tickets.